.case-study {
  position: relative;
  display: flex;
  overflow: hidden;
  flex-direction: column-reverse;
  flex-wrap: wrap;
  border-radius: var(--anrt-radius);
  background: var(--anrt-color-white);
}

@media (min-width: 48rem) {
  .case-study {
    flex-direction: row;
    gap: var(--anrt-font-size-250);
  }
}

.case-study__content,
.case-study__image {
  width: 100%;
}

.case-study__image {
  border: 2px solid var(--anrt-color-white);
}

.case-study__image img {
  width: 100%;
  border: 1px solid var(--anrt-color-white);
  border-radius: var(--anrt-radius);
}

.case-study__content {
  padding: var(--anrt-spacing-100);
}

@media (min-width: 48rem) {
  .case-study__content {
    padding: var(--anrt-spacing-250);
  }
}

.case-study__content-main {
  color: var(--anrt-color-black);
}

.case-study__content-main,
.case-study__content-tag {
  width: 100%;
}

.case-study__content-tag {
  margin-bottom: var(--anrt-spacing-100);
  font-size: var(--anrt-font-size-087);
}

.case-study__content-main p {
  font-size: var(--anrt-font-size-112);
  font-weight: 600;
}

.case-study__content h2 {
  width: 100%;
  margin-bottom: var(--anrt-spacing-100);
  font-size: var(--anrt-font-size-150);
  font-weight: 700;
  line-height: var(--anrt-line-height-none);
}

@media (min-width: 48rem) {
  .case-study__content {
    padding: var(--anrt-spacing-150);
    color: var(--anrt-color-black);
  }

  .case-study__content-tag {
    margin-bottom: 0;
    font-size: var(--anrt-font-size-100);
  }

  .case-study__image {
    flex: 45;
  }

  .case-study__content {
    flex: 55;
  }

  .case-study__content {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .case-study__content h2 {
    margin-bottom: 0;
    line-height: var(--anrt-line-height-small);
  }

  .case-study__content-main p {
    margin-bottom: var(--anrt-spacing-100);
    font-size: var(--anrt-font-size-125);
  }
}

@media (min-width: 48rem) {
  .case-study__content h2 {
    font-size: var(--anrt-font-size-250);
  }
}
